{
  "name": "afropreunariat",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "next dev -p 3000",
    "dev:admin": "npm run dev --prefix admin -- -p 3001",
    "all": "concurrently \"npm run dev\" \"npm run dev:admin\"",
    "build": "next build",
    "build:admin": "npm run build --prefix admin",
    "start": "next start -p 3000",
    "start:admin": "npm run start --prefix admin -- -p 3001",
    "lint": "next lint",
    "lint:admin": "npm run lint --prefix admin"
  },
  "dependencies": {
    "@google/genai": "^1.30.0",
    "@prisma/adapter-pg": "^7.4.1",
    "@prisma/client": "^7.4.1",
    "@tailwindcss/typography": "^0.5.19",
    "@types/pg": "^8.16.0",
    "bcryptjs": "^3.0.3",
    "lucide-react": "^0.554.0",
    "next": "^16.1.6",
    "pg": "^8.19.0",
    "react": "^19.2.0",
    "react-dom": "^19.2.0",
    "react-hot-toast": "^2.6.0"
  },
  "devDependencies": {
    "@prisma/config": "^7.4.1",
    "@tailwindcss/postcss": "^4.2.1",
    "@types/bcryptjs": "^2.4.6",
    "@types/node": "^22.14.0",
    "autoprefixer": "^10.4.27",
    "concurrently": "^9.2.1",
    "dotenv": "^17.3.1",
    "postcss": "^8.5.6",
    "prisma": "^7.4.1",
    "tailwindcss": "^4.2.1",
    "tsx": "^4.21.0",
    "typescript": "~5.8.2"
  },
  "prisma": {
    "seed": "tsx prisma/seed.ts"
  }
}
